<?php

class Template extends Eloquent
{
    public function program()
    {
        return $this->belongsTo('Program');
    }

    public function school()
    {
        return $this->belongsTo('School');
    }

}
